html, body                                       {font-family: Arial, Verdana, sans-serif;font-size:11pt;height:100%;margin:0px;padding:0px;font-weight:normal;}
#zentriert                                       {width:980px;position:relative;margin:0 auto 0 auto;}
div.mp_sortiment                                 {font-weight:bold;color:#ca4e9c;padding: 10px;background-color: #eaeaea;}
div.mp_techniken                                 {font-weight:bold;color:#4eb748;padding: 10px;background-color: #eaeaea;}
div.mp_braeuche                                  {font-weight:bold;color:#074874;padding: 10px;background-color: #eaeaea;}
div.mp_messen                                    {font-weight:bold;color:#ad1f24;padding: 10px;background-color: #eaeaea;}
div.mp_anleitungen                               {font-weight:bold;color:#fdd700;padding: 10px;background-color: #eaeaea;}
a.hmp                                            {color:#a2a2a2;margin: 15px}